[submodule "hoverboard-firmware-hack-foc-serial-esc"]
	path = hoverboard-firmware-hack-foc-serial-esc
	url = https://repos.ctdo.de/interfisch/hoverboard-firmware-hack-foc-serial-esc
[submodule "controller_teensy/lib/hoverboard-esc-serial-comm"]
	path = controller_teensy/lib/hoverboard-esc-serial-comm
	url = git@git.ctdo.de:interfisch/hoverboard-esc-serial-comm.git
